Subject: Re: posting
From: "Mike" <[email-masked]>
To: "Tiffany L. Ford" <[email-masked]>
Date: Tue, 5 Feb 2008 13:54:28 -0500

No.  Thank you!
  ----- Original Message ----- 
  From: Tiffany L. Ford 
  To: Mike 
  Sent: Tuesday, February 05, 2008 1:51 PM
  Subject: RE: posting

  Thanks!!!

  Tiffany L. Ford, CPA, MBA
  Vice President - Finance
  Michigan State University Federal Credit Union
  600 E. Crescent Road
  East Lansing MI 48823
  (517) 333-2337

------------------------------------------------------------------------------
  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, February 05, 2008 1:51 PM
  To: Tiffany L. Ford
  Subject: Re: posting

  You are amazing!  (and I mean that).
  Thank you,
  Mike - LLPS

    ----- Original Message ----- 
    From: Tiffany L. Ford 
    To: Mike 
    Sent: Tuesday, February 05, 2008 1:04 PM
    Subject: RE: posting

    Mike,
    No you are correct I have not seen it yet -  I will let you know when I do.
    Thanks
    Tiffany

    Tiffany L. Ford, CPA, MBA
    Vice President - Finance
    Michigan State University Federal Credit Union
    600 E. Crescent Road
    East Lansing MI 48823
    (517) 333-2337

----------------------------------------------------------------------------
    From: Mike [mailto:[email-masked]] 
    Sent: Tuesday, February 05, 2008 1:04 PM
    To: Tiffany L. Ford
    Subject: posting

    Hey Tif.
    Didn't see the position as of yet.  It appeared there are only 5 positions available at this time.  Was I just looking in the wrong place?  Let me know your thoughts.
    Thank you,
    Michael Bishop
    [email-masked] 

----------------------------------------------------------------------------
    This electronic transmission and any information that it contains is the property of MSU Federal Credit Union and is intended for the use of the intended recipient. If you are not the intended recipient, any disclosure, copying or other use of this information is strictly prohibited. If you acquired this transmission in error or feel that any of the information contained within it is offensive or inappropriate, please contact [email-masked]. 

------------------------------------------------------------------------------
  This electronic transmission and any information that it contains is the property of MSU Federal Credit Union and is intended for the use of the intended recipient. If you are not the intended recipient, any disclosure, copying or other use of this information is strictly prohibited. If you acquired this transmission in error or feel that any of the information contained within it is offensive or inappropriate, please contact [email-masked].